Page MenuHomePhabricator

Design map visualization on UI
Closed, ResolvedPublic13 Story Points

Description

Design map visualization on UI of pageview report. Upload mocks to ticket to de used as a guideline

Event Timeline

Nuria created this task.Sep 8 2017, 9:20 PM
fdans moved this task from Incoming to Backlog (Later) on the Analytics board.Sep 21 2017, 4:42 PM
fdans claimed this task.Nov 21 2017, 2:19 PM
fdans edited projects, added Analytics-Kanban; removed Analytics.
fdans moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 405708 had a related patch set uploaded (by Fdans; owner: Fdans):
[analytics/wikistats2@master] Enable top pageviews by country

https://gerrit.wikimedia.org/r/405708

fdans moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Feb 8 2018, 4:53 PM
Nuria closed this task as Resolved.Feb 14 2018, 10:17 PM
Nuria set the point value for this task to 13.